## ros-humble-rqt-common-plugins 1.2.0

=== debian/changelog ===
ros-humble-rqt-common-plugins (1.2.0-1jammy) jammy; urgency=high

  * Remove unreleased plugins from rqt_common_plugins. (#465 <https://github.com/ros-visualization/rqt_common_plugins/issues/465>)
  * Update maintainers (#464 <https://github.com/ros-visualization/rqt_common_plugins/issues/464>)
  * Contributors: Chris Lalancette, Ivan Santiago Paunovic

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 11 May 2022 00:00:00 -0000

ros-humble-rqt-common-plugins (1.1.0-1jammy) jammy; urgency=high

  * Add ``rqt_bag`` to the ``rqt_common_plugins`` metapackage (#463 <https://github.com/ros-visualization/rqt_common_plugins/issues/463>)
  * Contributors: Michael Jeronimo

 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 18 Mar 2021 00:00:00 -0000

ros-humble-rqt-common-plugins (1.0.0-1jammy) jammy; urgency=high

  * ROS 2 port, commenting out unavailable plugins (#457 <https://github.com/ros-visualization/rqt_common_plugins/issues/457>)
  * convert to package format 2 (#455 <https://github.com/ros-visualization/rqt_common_plugins/issues/455>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 02 Dec 2019 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.8-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 28 Apr 2017 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.7-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 02 Mar 2017 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.6-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 27 Feb 2017 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.5-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 03 Feb 2017 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.4-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 24 Jan 2017 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.3-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 02 Nov 2016 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.2-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 19 Sep 2016 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.1-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 16 May 2016 00:00:00 -0000

ros-humble-rqt-common-plugins (0.4.0-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.13-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Mar 2016 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.12-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 24 Jul 2015 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.11-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 30 Apr 2015 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.10-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 01 Oct 2014 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.9-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 18 Aug 2014 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.8-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 15 Jul 2014 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.7-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jul 2014 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.6-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 02 Jun 2014 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.5-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 07 May 2014 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.4-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 28 Jan 2014 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.3-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 08 Jan 2014 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.2-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 14 Oct 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.1-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 09 Oct 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.3.0-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 28 Aug 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.2.17-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 04 Jul 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.2.16-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Apr 2013 13:33:00 -0000

ros-humble-rqt-common-plugins (0.2.15-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Apr 2013 00:02:00 -0000

ros-humble-rqt-common-plugins (0.2.14-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 14 Mar 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.2.13-1jammy) jammy; urgency=high

  * New pkgs added (rqt_action, rqt_launch)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 11 Mar 2013 22:14:00 -0000

ros-humble-rqt-common-plugins (0.2.12-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 11 Mar 2013 13:56:00 -0000

ros-humble-rqt-common-plugins (0.2.11-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 08 Mar 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.2.10-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 22 Jan 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.2.9-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 17 Jan 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.2.8-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jan 2013 00:00:00 -0000

ros-humble-rqt-common-plugins (0.2.7-1jammy) jammy; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 24 Dec 2012 00:00:00 -0000


